Sailclear-2022 - Bug #2546

Individuals List - Masse Delete button should work for users ...But here only 10 records per page

getting deleted
06/06/2022 01:31 PM - priyanka Sharma

Status: Closed
Priority: High
Assignee: satyam vishwakarma

Category:

Target version:

Start date:

% Done:
Estimated time:

Spent time:

06/06/2022

Due date:

0%
0.00 hour
0.00 hour

Description
clipboard-202206061331-trdn9.png

History

#1 - 06/24/2022 11:07 AM - rajat gupta

- Status changed from New to In Progress

#2 - 06/24/2022 07:47 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/27/2022 06:28 PM - priyanka Sharma

- Status changed from Resolved to Closed
